#seriawyroznienie {
margin-top:15px;  
} 

.re4 .header-title, .re4 .header-title-two {
display:none;
} 

#shop_category399 .main.row,
#shop_category399 .main.row {
	background:#ad1f1d!important;
}

@media screen and (min-width:1601px) {
    .top .grid-slider-auto .product, .grid-slider-auto .product {
    width: 205px !important;
    }
    .container, .rwd .container, .shop_index .top.row .container .box,
    .rwd .bottom-footer .container .box {
     min-width:1280px;
    }
    .centercol .s-row .s-grid-3, .centercol .rwd .s-row .s-grid-3 {
    width: 310px !important;
    margin: 10px 20px;
    }
    .s-row .s-grid-9, .rwd .s-row .s-grid-9 {
    width: 990px !important;
    }
    .seriawysokie {
    grid-template-columns: 280px 700px 280px;
    }
   .top .box:not(.slider) .grid-slider-auto .product, .footer .box:not(.slider) .grid-slider-auto .product {
    width: 250px !important;
    }
    .top .box:not(.slider) .product, .footer .box:not(.slider) .product {
      margin-right: 10px;
    }
    .s-row [class*="s-grid"], .rwd .s-row [class*="s-grid"] {
    margin-left: 0;
    }
   .shop_product .s-row .s-grid-9, .shop_product .rwd .s-row .s-grid-9 {
    padding-left:0px;
    }
   .leftcol .s-grid-3 {
    width:280px!important;
    }
}

@media (min-width:1201px) and (max-width:1600px) {
  .top .grid-slider-auto .product, .grid-slider-auto .product {
    width: 188px !important;
  }
  .s-row [class*="s-grid"] {
    margin-left: 0px;
   }
    .catgrid-box, .catgrid-box2 {
    height:376.5px;
    overflow:hidden;
    }
   .box1 .box_mamezi_product .s-row [class*="s-grid"],
    #czterycol .box1 .box_mamezi_product .s-row [class*="s-grid"] {
    margin-left: 22px;
   }  
   .s-row .s-grid-9, .rwd .s-row .s-grid-9 {
   box-sizing:border-box;
   padding-left:0px;
   }
   .centercol .s-row .s-grid-3,  .centercol .rwd .s-row .s-grid-3 {
   width: 280px !important;
   margin: 8px;
   }
   .box2 {
   font-size:15px;
   }
   .seriawysokie {
   grid-template-rows: 250px 250px;
   grid-template-columns: 280px 600px 280px;
   }
   .s-row .s-grid-9, .rwd .s-row .s-grid-9 {
   width: 900px!important;
   box-sizing:border-box;
   padding-left:0px;
   }
   .shop_product .grid-slider-auto .product {
    width: 195px!important;
   }  
}

@media screen and (min-width:1201px) {
     
	 .shop_product .innermain, .shop_product_list .innermain {
      margin-top:10px;
      margin-bottom:10px;  
      }  
     .shop_product_list .main.row, .shop_product .main.row {
     background: #eeeae8;
     }
	 
	 #sentre_banner {
     display:block; 
     } 
    
     header .logo-bar .search__container{
     max-width: 440px;  
     }
     .headcolors {
       display:none;
     }
    .container, .rwd .container {
     width: 1180px;
     padding: 0%;
     }
     #prowansjamarsylia .slick-initialized .slick-slide {
     border: 2px solid white;
     border-top:0px;
     }
    .opcolor {
    height: 119px;
    padding: 20px 13px;
    }
    .shop_product_list #box_mainproducts .viewfull {
     background: white;
     margin-right: 20px;
     margin-left: 8px;
     } 
     .large {
       p {
         margin-top:0px!important;
         max-height: 50px;
         overflow:hidden;
       }
       
     } 
     .viewfull .product .description .basket {
       margin-top:-65px;
     }
     .oneperrow {
     min-height: 242px;  
     }
     .product .description .product-short-description {
     margin-bottom: 5px;  
     }
    .categorydesc.resetcss {
     background: white;
     padding: 60px;
     padding-top: 30px;
     margin-bottom: 20px;
     margin-top: 20px;
     padding-top: 40px;
     margin-right: 20px;
     margin-left: 7px;
    }
    .innerbox-kategorie-2 { 
     display:flex;
     height: 400px;
     align-items: center;
    }
    .kategorie-rsp-2 { 
    width: 50%;
    float: left;
    }
   .innerbox-kategorie {
    width: 50%;
    float: left;
    max-height: 400px;
    overflow: hidden;
    padding-right: 50px;
    }
   .products.viewphot .product .prodimage .img-wrap {
    line-height:195px;
    min-height:195px;
    }
   .top .grid-slider-auto .product, .grid-slider-auto .product {
    
    margin-right: 10px;
    padding: 0;
    border: none;
    margin-bottom: 0;
    }
   .innerbox.product-main-box {
   background: white;
   box-sizing: border-box;
   padding-right: 10px;
   }
   .shop_product_list .s-row, .shop_product_list .rwd .s-row {
   background: #eeeae8;
   }
   #box_articlelist article {  
   width: 32.3%;
   }
}    
  
 @media (min-width:1001px) {
   .products.viewphot .product .productname {
    height: 5.55em; 
    padding: 20px 10px;
   }
}

@media (min-width:768px) {
    body {
    background-color: #f7f7f7;
    color:var(--gownycolorfontow);
    }
	
	#box_productfull .grey1 .addtofav a, #box_productfull .grey1 a.brand {
    color:#dcd0c9!important;
    }
	
	#box_productfull .grey1 .links-q li a {
	color:#e6d9d1;	
	}
    #box_description, #box_productdata, #box_productcomments, #box_bundle, #box_productrelated, .box_thesame {
    background:white;
    padding:20px 30px;
    margin-right: 25px;
    }  
	#box_productfull .grey1 .lilink a {
    border: 2px solid #dcd0c9;
	color:#dcd0c9;
    }
	
	.grey1 .hint__content {
    background:#606060;
    }
	
    .link-logo.link-logo-img img {
    
    height:67px;
    } 
    #box_productfull .productimg .mainimg {
    border:0px; 
    margin-left:15px;  
    } 
    .evaluation .votestars {
    float: left;
    }
   .flex-serie {
   display: flex;
   align-items: center;
   padding: 30px;
   justify-content: center;
   flex-direction: column;
   position: relative;
   justify-content: start;
   font-size: 14px;
   font-weight: bold;
   text-transform: uppercase;
   letter-spacing: 1px;
   line-height: 14px;
   width: 16.666666666667%;
   float: left;
   min-height:170px!important;
  }
  .shop_product .innerbox.product-main-box {
   background: white;
   box-sizing: border-box;
   padding-right: 30px;
   margin-right: 25px;
   padding-top: 30px;
   padding-bottom: 20px;
   padding-left: 20px;
  }
  
  /* szablon ciemny szary start */
  .grey1 {
  background:#606060!important; 
  box-sizing: border-box;
  padding-right: 30px;
  margin-right: 25px;
  padding-top: 30px;
  padding-bottom: 20px;
  color:#e6e6e6;
  } 
  
  #box_productfull .grey1 .basket .price em, #box_productfull .grey1 .basket .price del.original-bundle-price {
   color:white!important;	  
  }
  
  .grey1 .basket .btn.addtobasket, .grey1 .basket .btn.btn-red.addtobasket {
  background-color: #ff5a00;
  border-color: #ff5a00;
  }
  #box_productfull .grey1 .basket .price del {
	color: #ee9e82;  
  }
  
   
  .shop_product .inner_grey1.innermain.container, .shop_product .inner_grey1.main.row {
  background:#eaeaea!important; 	  
  }
  
  /* szablon ciemny szary koniec */
  
  .boxhead-slider h3 {
   margin-bottom:0px;
   }

   .boxhead-slider {
    font-size: 1.2rem;
    letter-spacing: 4px;
    height: 60px;
    display: flex;
    justify-items: center;
    align-items: center;
    margin-bottom: 10px;
   } 
  .shop_product .innermain.container {
   background: #eeeae8;
  }
   #box_productfull .boxhead {
   text-transform: none;
   letter-spacing: 4px;
   max-height:50px;
   overflow:hidden;
   }
   #box_productfull .availability .first,
   #box_productfull .basket .price .price-name {
   min-width: auto;
   }
   #box_productfull .availability {
   float: right;
   display: block;
   clear: both;
   width: 100%;
   text-align: right;
   }

   #box_productfull .price {
   width: 100%;
   text-align: right;
   }
   .tab-container .product-tabs {
    background: #fff;
    padding: 20px 50px;
   }
   .boxhead-slider {
    font-size: 1.2rem;
    letter-spacing: 4px;
   }
   .tab-container nav ul li .boxhead.active h3 {
    color:white!important;
   }
   .tab-container nav ul li .boxhead.active {
    background:var(--orangediminate); 
   }
   .tab-container nav ul {
   border-bottom:2px solid var(--orangediminate);  
   }
   .re1 {
    grid-row-start: 1;
    grid-row-end: 3;
    grid-column-start: 1;
    grid-column-end: 1;
    padding:0px 20px;
    padding-top: 15px;
   }
   .re2 {
    grid-row-start: 1;
    grid-row-end: 2;
    grid-column-start: 2;
    grid-column-end: 3;
    position:relative;
    background:var(--glownykolor) url('/userdata/public/assets/images/gridyserie/meble-prowansalskie-bielone.webp');
    background-size:cover;
    }
   .re1 {
    background:var(--glownykolor);
    }
    .re2 .stylere {
     background:url('/userdata/public/assets/images/gridyserie/prowansalskie-meble-biel.webp');
     background-size:cover;
    } 
    .re4 {
     background:url('/userdata/public/assets/images/webp/bg-prom-tlo.webp');
     background-size:cover;
    } 
    .re3 {
     grid-row-start: 1;
     grid-row-end: 1;
     grid-column-start: 3;
     grid-column-end: 3;
     position:relative; 
        img {
          width:280px;
          height:250px;
        }
     }
    .re4 { 
     grid-row-start: 2;
     grid-row-end: 3;
     grid-column-start: 2;
     grid-column-end: 3;
     position:relative;
    }
    .re5 {
     grid-row-start: 2;
     grid-row-end: 3;
     grid-column-start: 3;
     grid-column-end: 4;
     position:relative;
     overflow:hidden;
    }
    .re6 {
     grid-row-start: 2;
     grid-row-end: 2;
     grid-column-start: 4;
     grid-column-end: 4;
    }
    .re7 {
     grid-row-start: 2;
     grid-row-end: 2;
     grid-column-start: 5;
     grid-column-end: 5;
    }   
}


@media (min-width:481px) {    
   .seriawysokie {
    display: grid;
    float: none;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
   }
   .seriawysokie .nna {
   float:left;
   width:400px;
   height:30px;
   clear:both;
   position:relative;
   text-align:center;
   font-size:1.1em;
   }
   .seriawysokie .nna .active {
   color: #ff5a00;
   }
   .seriawysokie .nna > a {
   float:left;
   height:inherit;
   z-index:5;
   top:1px;
   font-weight: bold;
   text-transform: uppercase;
   border-bottom: 2px solid #ff5a00;
   padding-right:10px; 
   }
   .seriawysokie .nna > a:first-child {
   padding-right:10px;
   }
   div.tabm { 
   float:left;
   width:240px;
   height:400px;
   padding:0px;
   
   }
   .nna {
   padding:0px 0px;
   }
  .leftcol .s-grid-3 {
   padding: 0 20px;
   }
  
   #czterycol {
     .box2 {
     grid-row-start: 1;
     grid-row-end: 3;
     grid-column-start: 1;
     grid-column-end: 1;
     padding:0 60px 0 0;  
     }
     .box1 {
     grid-row-start: 1;
     grid-row-end: 2;
     grid-column-start: 2;
     grid-column-end: 2;
     }
     .box1 .box_mamezi_product .s-row [class*="s-grid"] {
      margin-left: 38px;
     }
}  
    #oArtseries, #czterycol {
    max-height: 653px;
    overflow: hidden;
    margin-bottom:60px;
    margin-top:30px;
   }
    .header-title-two {
    bottom: 10px;
    font-size: 15px;
    }
    .header-title { 
    bottom: 40px;
    font-size: 18px;
    }
    .header-title, .header-title-two {
    position: absolute;
    left: 10px;
    background: #cc4000;
    color: white;
    padding: 2px 5px;
    }
    .leftcol {
    padding:0px 20px;
    }
    .menu .innermenu .link-logo img {
    padding-left: 6px;
    }
    .menu .innermenu .link-logo img {
    max-height: 56px;
    margin-top: -5px;
    }
    .menu {
    background: #f4f3f2;
    }
    .pro-mar-small {
    display:none;  
    }
}

@media(min-width:980px) and (max-width:1200px) {
  .box-desc-tekst {
    padding: 20px 50px !important;
  }
  .box-desc-new-tx, .box-desc-new-nag {
    letter-spacing:0px!important;
  }
 }

@media (min-width:1601px) {
      .shop_product .s-row .s-grid-12 {
      width: 100%;
      }
      .shop_product #box_productfull .productimg .mainimg {
      height: 600px;  
      } 
      .shop_product .s-row [class*="s-grid"] {
      margin-left: 12px!important;
      }
     .shop_product .centercol .s-row .s-grid-3 {
      width: 290px !important;
      margin: 10px 0px;
      }
      .shop_product #box_productfull .box_mamezi_product .s-row {
      margin-left: -10px;
      }
      .shop_product #box_description .box_mamezi_product .boximgsize {
      height: 298px!important;
      }
     .shop_product #box_description .grid-slider-auto .product {
     width: 291px !important;
     }
	 .shop_basket .s-row .s-grid-12, .shop_basket_step2 .s-row .s-grid-12, .shop_basket_step3 .s-row .s-grid-12,
	 .shop_basket_address .s-row .s-grid-12, .shop_basket_done .s-row .s-grid-12{
	 width:1280px;
	 }
	 .shop_basket form label {	 
	 font-weight:bold;
	 }
}   
  
@media (min-width:1200px) and (max-width:1600px) {
  .shop_product {
     .s-row .s-grid-12 {
      width: 100%;
      }
      .dq img {
       width:280px;
       height:250px;
       }  
      #box_productfull .productimg .mainimg {
      height: 600px;  
      } 
      .s-row [class*="s-grid"] {
      margin-left: 12px!important;
      }
     .centercol .s-row .s-grid-3 {
      width: 265px !important;
      margin: 10px 0px;
      }
      #box_productfull .box_mamezi_product .s-row {
      margin-left: -10px;
      }
      #box_description .box_mamezi_product .boximgsize {
      height: 298px!important;
      }
     #box_description .grid-slider-auto .product {
     width: 291px !important;
     }
  }  
}  


@media (min-width:1601px) {  
  .prod-1,.prod-2,.prod-3,.prod-4,.prod-5,.prod-6 {
   width:200px;
   height:200px;
   min-width: 200px;
   min-height: 200px;
   }
  .pod-tyt {
   width:200px; 
  } 
   .zobprod {
    width:300px;  
  } 
  .srf1, .srf2, .srf3, .srf4, .srf5, .srf6, .srf7, .srf8 {
  width: 320px;
  height: 355px;
  }
}

@media screen and (min-width: 581px) {
  .nag-pod-prod {
   display: inline-block;
   padding-right: 15px;
   font-weight: bold;
   text-transform: uppercase;
   color: #555;
   }
  
  .shop_product .inner_grey1 #box_productfull .nag-pod-prod {
   color: #dcd0c9!important; 
  }
  
  .describe-ed .grid-slider-auto {
  grid-template-rows: 450px!important;
  } 
  ul.boxdes {
  margin-left:0px!important;
  padding-left:0px!important;
  border-top: 2px solid #757575;
  border-bottom: 2px solid #757575;
  padding-top: 5px;
  padding-bottom: 5px;  
  }
}

@media ( min-width: 1201px ) and (max-width:1600px) {  
  .shop_product #box_description .describe-ed .grid-slider-auto .product {
  width: 265px !important;
  } 
  
  .zobprod {
    width:275px;
    max-height: 50px;
    height: 35px;
    overflow: hidden;
    line-height: 33px;
    } 
    #prowansjamarsylia .zobprod {
    height:auto;  
    }
    .srf1, .srf2, .srf3, .srf4, .srf5, .srf6, .srf7, .srf8 {
     width: 320px;
     height: 330px;
    }
}
  
@media ( min-width: 1201px ) {
   #box_productfull .productdetails-more {
   float: left;
   width: 36%;
   margin-right: 5px;
   }
  #box_productfull .links-q {
    width:26%;
    margin-right: 5px;
  }
  
    .pod-kat {
    position:absolute;
    bottom:10px;
    } 
    #prowansjamarsylia .zobprod {
    width:auto;  
    } 
    #banner-adv {
    display:block;  
    }  
	
	.inner-prod {
	padding-top: 50px;
    padding-bottom: 50px;
	}
}  
       